Subject: 1 star applicant - Naukri.com -Fluent English, International Customer Service -Rs. 40k++ Freshers ok - WALK IN, Ghaziabad
From: Ilma Ashraf <[email-masked]>
To: [email-masked]
Date: Thu, 2 May 2019 10:30:33 +0530

Not able to view Details? Learn More

Job Title
International Customer Service -Rs. 40k++ Freshers ok - WALK IN

79 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Ilma Ashraf

(1/5)

I am a student, recently passed 12th with 90% marks and want to pursue a career in medical field. Presently doing my graduation in a professional course of physiotherapy. I want financial independence so that I can pay my fees and be able to spend on myself from self earned money. I am ambitious towards my goal and will make sure that the work in which I am involved is performed in a most precise way as possible. As I am a student, I want to have a part time job in call center with evening shifts more good.
View Attached CV

Key Skills Spoken English,Call Center Training,Customer Care,Call Center,International Call Center,Voice Process,International BPO,International Voice Process,UK Shift,Night Shift,Communication Skills,Calling,Customer Service,Voice Support

Exp
Fresher

CTC
0.0

Location
Ghaziabad

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
Graduation Institute Not Mentioned

Contact Details
Mobile: 6395825450
Landline: false

Prefers Noida, Delhi / NCR, Ghaziabad

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem